<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acp/tfacp1440m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print EDI Purchase Invoices (tfacp1440m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to print all the purchase invoices which have been completely posted, by means of Electronic Data Interchange (EDI).</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/ec/onlinemanual/000052" role="manual">Electronic Data Interchange</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="suno.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Business Partner</Title>
			</Header>
			<FuncDesc>Select your business partner.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ninv.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Invoice</Title>
			</Header>
			<FuncDesc>Select your invoice.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="home.ccur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Home Currency</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link> in which the amounts are printed. To select a home currency, choose <GUIRef href="/baanerp/stcommands/stcommands#stp_rotate.curr" role="standardcommand">View Other Currencies</GUIRef>.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000030" role="manual">Overview of currencies</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
	</Fields>
</Session>
